#!/bin/make -f
# @(#)conf/lib/Makefile	1.6 9/20/92 16:32:17
# Makefile for the smail configuration utilities directory
#
#    Copyright (C) 1987, 1988 Ronald S. Karr and Landon Curt Noll
#    Copyright (C) 1992  Ronald S. Karr
# 
# See the file COPYING, distributed with smail, for restriction
# and warranty information.

SHELL=/bin/sh
MAKE=make
GET=sccs get
AR=ar
LINT=lint
CLEAN=sccs clean
MK=${MAKE} -${MAKEFLAGS} SHELL=${SHELL}
SRC_PREFIX=

ROOT=../..
LIBSRC=arch.h checkdefs.sh inst.sh instm.sh mkdefs.sh mkdepend.sh mkdirs.sh \
       mkversion.sh sockets.h xexec.sh
MISCSRC=Makefile
SRC=${LIBSRC} ${MISCSRC}

all install depend clean clobber:

sources: ${SRC}

${SRC}:
	${GET} $@

names:
	@for i in ${SRC}; do echo ${SRC_PREFIX}$$i; done

nuke:	clobber
	-${CLEAN}
	-${GET} Makefile
